/* Commen css */
*
{
    padding: 0px;
    margin: 0px;
} 

body 
{
	font-family:sans-serif;
	font-size: 14px;
	color:#212529;
	background-color: #fff;
	font-weight: 400;
  line-height:25px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
} 
 
p, span 
{
  line-height:25px;
  margin: 0px !important;
  padding: 0px;
  font-weight: normal; }

h1, h2, h3, h4, h5, h6 
{
   font-family: 'Raleway', sans-serif;
   margin-bottom: 0rem !important;
	color:#009fe3;
	padding-bottom: 10px;
	line-height: 1em;
	font-weight: 500;
	text-transform: capitalize;

}

h1 
{
  font-size:30px; 
    font-weight: 600;
    line-height: 40px;
}

h2 {
  font-size:30px; 
line-height: 40px;
}

h3 {
  font-size: 25px; }

h4 {
  font-size: 20px; }

h5 {
  font-size: 16px; }
.comi-text {
  font-size: 1rem; }

h6 {
  font-size: 12px; }

a 
{
  color: #009fe3;
	text-decoration: none;
}

a:hover 
{
  color: #007fb6;
  text-decoration: none; 
}
.mempglink{
	color:#000 !important;
	text-decoration: underline;
	font-size:1rem;
	line-height:1.75;
}
.mempgcont{
	color:#000 !important;
	font-size:1rem;
	line-height:1.75;
}
.security {
	background: #ddd;
	padding: 8px;
	font-size: 16px;
}
.btn-primary {
  background-color: #242424;
  border: 1px solid #000000; }

.btn-primary:hover {
  background-color: #000000;
  border: 1px solid #242424; }

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  background-color: #000000;
  border: 1px solid #242424; }

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(36, 36, 36, 0.5); }

.paddl0 {
  padding-left: 0px; }

.paddr0 {
  padding-right: 0px; }

.paddlr0 {
  padding-left: 0px;
  padding-right: 0px; }

.row-padd-t {
  padding-top: 30px; }

.row-padd-b {
  padding-bottom: 30px; }

.row-padd-tb {
  padding-top: 30px;
  padding-bottom: 30px; }

img 
{
    max-width:100%;
    height:auto;
}
.btn-check:focus + .btn, .btn:focus 
{
  outline: 0;
  box-shadow: 0 0 0 .0rem rgba(13,110,253,.0) !important;
}
/* commen css */


.navigation
{
  position:sticky;
  top: 0;
  z-index: 1030;
  background: rgba(255,255,255,0.8);
  border-bottom: 1px solid #009fe3;
}
.ferndown-head
{
    font-size: 1.3rem;
    margin: 0;
    font-weight:400;
   font-family: 'Raleway', sans-serif !important;
}
.tag-line
{
    font-size: .889rem;
    margin-top: .75rem;
    color: #888989 !important;
}
.navbar-light .navbar-nav .nav-link 
{
 color: #000;
text-transform: uppercase;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
    background-color: transparent;
    transition: all 0.4s;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active
{
     background-color: #009fe3;
    color: #fff;
}
.top-content
{
  background-color: #009fe3;
   padding-bottom: .3rem;
  padding-top: .4rem;
}
.top-media a i
{
   color: #fff !important;
    font-size: 22px;
}

.form-control:focus 
{
  color: #212529;
  background-color: #fff;
  border-color:transparent!important;
  outline: 0;
  box-shadow: 0 0 0 .0rem rgba(13,110,253,0)!important;
}
.search-text
{
    border-radius: 0px;
    font-size: 14px;
    width: auto!important;
    padding-top:3px!important;
    padding-bottom: 3px!important;
}
.search-box  
{
    color: #fff!important;
    background-color: transparent!important;
      border-radius: 0px;
    font-size: 12px;
    text-transform: uppercase;
    border: 2px solid #fff!important;
    padding-top:3px!important;
    padding-bottom: 3px!important;
}  

.banner-logo
{
    position: absolute;
    bottom: 20px;
  right:40px;
    text-align: right;
}
.head-line-text
{
  text-align: center;
    color: #2e2d2d;
}
.index-head-line
{
    box-shadow: 0px 5px 8px #999797;
    background-color: transparent;
    width:100%;
    height: auto;
    margin: 0 auto;
}
.service-div
{
    background-color: #f3f3f3;
    border-radius: 5px;
}
.news-box
{
    width: 100%;
  height: auto;
  border-radius: 5px;
  box-shadow: 0px 5px 8px #666666;
}
.news-box a h3  
{
    font-size: 20px; 
    line-height:28px;
    color: #000;
    transition: all 0.4s;
}
.news-box a h3:hover 
{
    color: #10a510;
}
.news-box span
{
   color: #999797!important; 
}
 .testimonial-box  
{
    background-color: #f3f3f3;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.rev-icon 
{
  font-size:50px;
}
 .rev-text a strong
{
    transition: all 0.4s;
    text-transform: uppercase;
}
.member-box
{
    width: 100%;
    height: auto;
    margin: 0 auto;
    border: 1px solid transparent;
    border-radius: 5px;
    position: relative;
    min-height: 280px;
    padding: 10px;
    transition: all 0.4s;
}
.member-box:hover
{
    box-shadow: 0 0 3px #666;
    border: 1px solid transparent;
    
}
.member-box:hover h3
{
   color: #009fe3!important; 
    transition: all 0.4s;
}
.member-name
{
    background-color:#f3f3f3;
     border-radius: 5px;
    padding: 15px 15px;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0; 
}
.member-name h3
{
      font-size: 1.125rem;
    line-height: 25px;
    text-align: center;
    padding-bottom: 0px;
    color: #000!important;    
}
.footer 
{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: #009fe3;
    border-bottom: 1px solid #fff;
}
.footer-head
{
    font-size: 20px;
    line-height: 25px;
    color: #fff;
} 
.footer-text, .footer-text a, .footer-bottom p,.footer-bottom p a
{
    color: #ffff;
}
.footer-text a i
{
    font-size:30px!important;    
}
.footer-bottom
{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: #009fe3;
}
.service-head
{
    font-size: 25px!important;  
    line-height: 35px!important;  
}
.join-class-text 
{
    color: #5c5c5c!important; 
    font-size: 15px!important; 

}
.join-fbn-class a
{
    color: #009fe3;    
}
.fbn-bold-class
{
    font-size: 17px;
}
.video-box
{
  border-radius: 5px;
  box-shadow: 0px 5px 8px #666666;
  width: 100%;
  height: auto;
    background-color: #fff;
}
.h2-blod-class
{
    font-weight: 600;
}
.Members-text
{
    font-weight:600!important; 
    font-size: 22px!important; 
    line-height: 30px!important; 
    color: #000!important; 
}
.member-logo-div
{
  width: 100%;
  height: auto;
  margin: 0 auto;
  border: 1px solid transparent;
  border-radius: 5px;
box-shadow: 0 0 3px #666;
 
}
.member-info-div a h2
{
    font-size: 1.125rem;
  line-height: 25px;
  padding-bottom: 0px;
  color: #000;
    font-weight:600;
    transition: all 0.4s;
}
.member-info-div a h2:hover
{
    color:#009fe3!important; 
} 
.member-info-div b
{
    font-size: 16px;
    text-transform: capitalize;
    color:blue;
}
.member-logo-div img, .member-box img
{ 
    display: block;
    margin: 0 auto;
}
.member-detail-page a
{
    color:#009fe3!important; 
}
.email-header
{
    font-size: 20px;
}
.input-box
{
    font-size: 15px;
    border-radius: 0px!important; 
    border: 1px solid #ced4da!important; 
}
.input-box:hover,.input-box:focus
{
    border: 1px solid #ced4da!important;  
}
.submit-btn
{
 background-color: #009fe3!important;
  font-size: 14px !important;
  color: #fff !important;
 font-weight: bold;
  border-radius:0px;
  text-transform: uppercase;
}
.hr-class
{
    margin-top:45px;
    margin-bottom:45px;   
}
.archive-list li a
{
    font-size: 16px;
    transition: all 0.4s;
    text-transform: capitalize;
}
.blog-img img, .related-box-shadow
{
  box-shadow: 0px 5px 8px #666666;
   background-color: #fff;
}
.related-text-heading
{
    font-size: 16px!important;
    line-height: 24px!important;
}
.call-btn
{
  color: #fff !important;
  background-color: #009fe3!important;
  text-transform: capitalize;
  font-size: 17px;
  border-radius:0px;
}
.faq-heading
{
    font-size: 18px!important;
    color: #4c4d4c!important;
    font-weight:bold;
}
.test-name
{
    font-weight: bold;
    font-size: 17px;
    transition: all 0.4s;
}

.post-social {
		list-style: none; 
		padding-left: 0;
	}
	
.post-social li {
	 display: inline-block !important;
}
	
.post-social li a {
    display: inline-block !important;
    min-width: 40px;
    padding: 5px 10px;
    border: 1px solid #efefef;
    color: #888;
    text-align: center;
}
.facebook a, .twitter a, .linkedin a{
    background: #009fe3;color: #fff !important;
}
.facebook a:hover, .twitter a:hover, .linkedin a:hover{
    background: #007fb6;color: #fff !important;
}



 

/*************Responsive**************************/
@media(max-width:767px){
	.search-text{ width:65% !important;}
	h1{
		font-size: 27px;
  line-height: 38px;
	}
	
	h2{
		font-size: 25px;
  line-height: 37px;
	}
	.border-end {
	border-right: 0px solid #dee2e6 !important;
}
}
@media(max-width:575px){
	.search-text{ width:50% !important;}
	h1{
		font-size: 25px;
  line-height: 35px;
	}
	h2{
		font-size: 23px;
  line-height: 35px;
	}
}
@media (min-width: 992px) and (max-width:1200px) {


.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: .2rem;
	padding-left: .2rem;
}
}